
.fejlec-kereses { position: relative;}



.fejlec-kereses h2.component-heading {
   margin: 0;
   padding: 0;
   background: url('../gfx/search.svg') top left no-repeat;
   width: 40px;
   height: 40px;
   display: block;
   text-indent: -10000px;
   background-color: rgba(255, 255, 255, 0);
   border-radius: 50%;
   cursor: pointer;
   transition: all 0.5s;
}
.fejlec-kereses h2.component-heading:hover {
   transition: all 0.5s;
   background-color: rgba(255, 255, 255, 0.4);
}

.fejlec-kereses .component-body {
    display: none;
    position: absolute;
    z-index: 999999999999999;
    right: 200px;
}
.fejlec-kereses .component-body .submitbtn{
   display: none;
}

.fejlec-kereses .component-body input {
   width: 240px;
   border: 1px solid rgba(80,80,80,8); 
   border-radius: 5px;
   padding: 10px;
}

/* Keresései eredmenyek */
 
#content .part-search { margin: 25px; }
 
#content .part-search h1 {
   font-family: "nerissemibold", sans-serif;
   font-size: 32px;
   text-transform: uppercase;
   margin: 35px 0 25px 0;
   color: #999;
}

#content .part-search .result-content a {
   margin-bottom: 10px;
   display: inline-block;
   font-family: "nerissemibold", sans-serif;
   font-size: 17px;
}
#content .part-search .result-content a:hover { color: rgba(20,160,210,1) !important; }

#content .part-search .pagination-filters { display: none; }

#content .part-search .pagination {
    margin-top: 25px;
    display: block;
    height: auto;
    padding: 30px 0 5px 0;
    border-top: 1px dotted #999;
    border-radius: 0;
}

#content .part-search .pagination strong {
    background: rgba(20,160,210,1);
    padding: 5px 10px;
    color: #FFF;
    box-sizing: border-box;
    font-weight: 200;
}

#content .part-search .pagination .nextprev {
    display: inline-block;
    margin-right: 1px;
}

#content .part-search .pagination a {
    background: #999;
    padding: 5px 10px;
    color: #FFF !important;
    font-weight: 200;
    cursor: pointer;
}
#content .part-search .pagination a:hover { background: rgba(20,160,210,1); }



/*--- Media Queries ---*/

@media (min-width: 992px) and (max-width: 1199px) {
   .fejlec-kereses { margin: 0; }
  
}

@media (min-width: 768px) and (max-width: 991px) {
  
}